color: rose
fieldLayouts:
  7339b416-d8d5-4e30-8a83-38965d1fbab7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-08-20T09:03:27+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: b86ad9e7-21b8-4f74-8016-5470aec58033
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-08-20T09:04:57+00:00'
            elementCondition: null
            fieldUid: 6c9778b8-507c-4108-937d-6ceeabf35047 # Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c5ab7afb-b942-4ca5-bda8-585e8d0aff03
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2491a701-f307-4b27-93a1-b24fcca58841
        userCondition: null
handle: image
hasTitleField: false
icon: image
name: Image
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
